<?xml version='1.0'?>

<reference anchor='RFC0274'>

<front>
<title>Establishing a local guide for network usage</title>
<author initials='E.' surname='Forman' fullname='E. Forman'>
<organization>The Mitre Corporation (MITRE)</organization></author>
<date month='November' day='1' year='1971' />
<abstract>
<t>Actual experiences and experimentation with network systems and subsystems will be an important supplement to existing NIC documentation.  For this reason, MITRE, to facilitate local user access to network resources, is planning to establish a local GUIDE TO NETWORK USAGE to supplement the Resources Notebook and other NIC documentation.  The Guide will be tailored to the needs of MITRE users and will contain information on network systems and subsystems.</t></abstract></front>

<seriesInfo name='RFC' value='274' />
</reference>
